Subject: Re: [pcp] #41: PCP Options need to have a specific order, to ease processing

From: "pcp issue tracker" <[email-masked]>
Date: Wed, 16 Mar 2011 17:16:33 -0000

#41: PCP Options need to have a specific order, to ease processing

Changes (by dwing@…):

  * status:  closed => reopened
  * resolution:  fixed =>

Comment:

 there are several objections to the complication this imposes.

 Chairs need to determine consensus.

-- 
-----------------------------+----------------------------------------------
 Reporter:  dwing@…          |        Owner:  dwing@…        
     Type:  defect           |       Status:  reopened       
 Priority:  major            |    Milestone:                 
Component:  base             |      Version:                 
 Severity:  -                |   Resolution:                 
 Keywords:                   |  
-----------------------------+----------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/pcp/trac/ticket/41#comment:2>
pcp <http://tools.ietf.org/pcp/>